| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
Qore::ListSerializationInfo Struct Reference

list serialization information More...

`#include <QC_Serializable.dox.h>`

## Public Attributes
*list< auto > | _elements
| the data-serialized list elements
string | _list
| the complex list element type info

## Detailed Description

list serialization information

Since
  Qore 0.9.1